2017-12-18 23:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001180Monteverdi2[All Projects] Generalpublic2017-04-27 15:33
Reporterjulien 
Assigned Tosalbert 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Summary0001180: Monteverdi always start from home folder
DescriptionWhen launching monteverdi from command-line, current folder should be used as the start folder for file explorers, instead of the home folder.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003326

rashadkm (developer)

Not sure if this is the issue. But there is a change dir call in startup script on windows.

https://git.orfeo-toolbox.org/monteverdi.git/blob/HEAD:/Packaging/Windows/monteverdi.bat#l12

~0003678

rashadkm (developer)

there is ~/.config/Trolltech.conf where the last opened dir by qt is saved. Need to look into that

~0003703

gpasero (administrator)

- the OTB App doesn't follow the same "last opened folder" by monteverdi.
- initial search folder ("Open Image") doesn't match the folder from which the application is launched
+Notes

-Issue History
Date Modified Username Field Change
2016-04-07 11:30 julien New Issue
2016-04-08 09:50 gpasero Assigned To => gpasero
2016-04-08 09:50 gpasero Status new => acknowledged
2016-04-08 14:33 rashadkm Note Added: 0003326
2016-09-02 09:45 rashadkm Note Added: 0003678
2016-09-09 10:54 gpasero Note Added: 0003703
2016-09-22 17:26 salbert Assigned To gpasero => salbert
2016-09-22 17:26 salbert Status acknowledged => assigned
2016-10-04 12:55 salbert Status assigned => resolved
2016-10-04 12:55 salbert Resolution open => fixed
2017-04-27 15:33 julien Status resolved => closed
+Issue History